---
const { estate } = Astro.props;
---

<div class="bg-[#F5F8FF] md:px-8 md:py-6 p-5  mt-10 gap-4">
    <div class="grid grid-cols-4 md:pb-6 pb-4 border-b border-1 border-[#FFA800]">
        <div class="col-span-3">
            <div class="flex">
                <img src="profile-copy.svg" alt="profile1" />
                <p class="font-semibold text-xl text-black ml-3 leading-6">
                    {estate.name}
                </p>
            </div>
        </div>
        <div>
            <div class="float-right flex">
                <img src="sr-shareoption.svg" alt="share" />
                <p class="font-normal text-sm text-darkBlue ml-2.5 leading-6 hidden md:inline-block lg:inline-block">Share</p>
            </div>
        </div>
    </div>
    <div class="grid md:grid-cols-4  gap-4 mt-6">
        <div class="col-span-4">
            <p class="text-base text-black font-semibold leading-6">Job Title</p>
            <p class="text-base text-black font-normal mt-2 leading-6">{estate.jobTitle}</p>
        </div>
        <div class="md:col-span-2 col-span-4 md:mt-6 mt-4">
            <p class="text-base text-black font-semibold leading-6">Person Phone Number</p>
            <p class="text-base text-black font-normal mt-2 leading-6">{estate.phone}</p>
        </div>
        <div class="md:col-span-2 md:mt-6 col-span-4">
            <button class="py-3 px-4 bg-transparent border w-full border-[darkBlue] text-darkBlue font-medium text-base leading-6">Get The Full Number</button>
        </div>
        <div class="md:col-span-3 md:mt-10 mt-4 col-span-4">
            <p class="text-base text-black font-semibold leading-6">{estate.report}</p>
        </div>
        <div class="bg-[darkBlue] md:mt-8 mt-4 py-4 px-8 md:col-span-1 col-span-4 text-center text-white font-medium leading-6 text-base">
                99 ILS  
        </div>
        <div class="bg-[white] p-5 col-span-4 md:mt-6 mt-3 border-l-4  border-[#FFA800]">
            <p class="font-medium text-black text-sm leading-6">{estate.comment}</p>
        </div>
    </div>
</div>
